GNU bug report logs - #28607
27.0.50; help-fns unsolicited elisp loading

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Mark Oteiza <mvoteiza@HIDDEN>; dated Tue, 26 Sep 2017 12:50:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 28607 <at> debbugs.gnu.org:


Received: (at 28607) by debbugs.gnu.org; 2 Jul 2018 18:17:06 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jul 02 14:17:06 2018
Received: from localhost ([127.0.0.1]:43901 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1fa3Nq-0001xc-5a
	for submit <at> debbugs.gnu.org; Mon, 02 Jul 2018 14:17:06 -0400
Received: from eggs.gnu.org ([208.118.235.92]:55143)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1fa3Np-0001wz-80
 for 28607 <at> debbugs.gnu.org; Mon, 02 Jul 2018 14:17:05 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1fa3Nf-0005T9-Fo
 for 28607 <at> debbugs.gnu.org; Mon, 02 Jul 2018 14:17:00 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00 autolearn=disabled
 version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:33679)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1fa3Nf-0005T2-Ax; Mon, 02 Jul 2018 14:16:55 -0400
Received: from [176.228.60.248] (port=4520 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1fa3Nd-0005e7-Q2; Mon, 02 Jul 2018 14:16:54 -0400
Date: Mon, 02 Jul 2018 21:16:34 +0300
Message-Id: <83h8lhjyf1.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Mark Oteiza <mvoteiza@HIDDEN>
In-reply-to: <CAKyxw10XCzp1fY96vcm_Ep_hZsF3a-YQeUnSkUc1p5WvPtDYhw@HIDDEN>
 (message from Mark Oteiza on Mon, 2 Jul 2018 14:05:14 -0400)
Subject: Re: bug#28607: 27.0.50; help-fns unsolicited elisp loading
References: <87efqtoc9u.fsf@HIDDEN> <3cvak51n96.fsf@HIDDEN>
 <20170926155126.kujypxt33oxbzxsq@HIDDEN> <83in5xjzak.fsf@HIDDEN>
 <CAKyxw10XCzp1fY96vcm_Ep_hZsF3a-YQeUnSkUc1p5WvPtDYhw@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 28607
Cc: rgm@HIDDEN, 28607 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

> From: Mark Oteiza <mvoteiza@HIDDEN>
> Date: Mon, 2 Jul 2018 14:05:14 -0400
> Cc: Glenn Morris <rgm@HIDDEN>, 28607 <at> debbugs.gnu.org
> 
> >> On 26/09/17 at 11:40am, Glenn Morris wrote:
> >> > Why did you close 28048 as fixed and open this new report?
> >> > It's the same thing.
> >>
> >> You're right. I should have just retitled the old report.
> >
> > As bug#28048 is marked "done", should this one be closed as well?
> 
> No, as I wrote previously, it probably would have made more sense to
> retitle bug#28048.

So "it's the same thing" above is inaccurate or incorrect?  (The title
doesn't bother me, only the essence.)

> Evidently this was ignored for the 26 release, so now I'm not sure
> what the point of blocking bugs is.

It wasn't ignored.  But as no one seemed to want to pick up the
gauntlet, and since my assessment of the bug's severity was that it's
relatively minor, I saw no reason to block the release due to it.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#28607; Package emacs. Full text available.

Message received at 28607 <at> debbugs.gnu.org:


Received: (at 28607) by debbugs.gnu.org; 2 Jul 2018 18:05:24 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jul 02 14:05:24 2018
Received: from localhost ([127.0.0.1]:43895 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1fa3CV-0001eh-Vn
	for submit <at> debbugs.gnu.org; Mon, 02 Jul 2018 14:05:24 -0400
Received: from mail-it0-f48.google.com ([209.85.214.48]:33761)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mvoteiza@HIDDEN>) id 1fa3CT-0001eQ-4x
 for 28607 <at> debbugs.gnu.org; Mon, 02 Jul 2018 14:05:22 -0400
Received: by mail-it0-f48.google.com with SMTP id y124-v6so1473873itc.0
 for <28607 <at> debbugs.gnu.org>; Mon, 02 Jul 2018 11:05:21 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=udel-edu.20150623.gappssmtp.com; s=20150623;
 h=mime-version:in-reply-to:references:from:date:message-id:subject:to
 :cc; bh=E4/79nGX1z7tM6ItVKjB3kwMC/QOXmvnxKurcais5JI=;
 b=wwntGIlqAxgqhgKlvdncZnbBzTRQMkMMocJG6tYFt2F1kh1ULwtsyBepbx23oaWzIx
 YYszHqoNxbiREe0/5b75vBEpvU801/tKqhlveJRqASNZbb8paeL3+Z0CyWbK69A3+asJ
 iJglXB9aFUNXPToxlRGWZCUIAL8Pjqcbd5tG7YSPNunpI54nRF9EYwFCYGz6TdvaGCu+
 VI2oROKcrZAaRm5SEq2HmVgmyKqbdZ3Bks2eYSFusZxjF7tHtzL1LzCk9lUlASRIgpot
 tUJUjGAwn5lbKhrvFxBwrwQIffflaswebQUYzzwA+B9RwNNbC0vVwyBov/qTo38EqTRY
 cNLg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:in-reply-to:references:from:date
 :message-id:subject:to:cc;
 bh=E4/79nGX1z7tM6ItVKjB3kwMC/QOXmvnxKurcais5JI=;
 b=Z2Pb5vHWA4FCqFTe27wP+/YiFDrVnEKP5fOvvZLhl54KfI+KIhPyi6zZTAAWYH/ljS
 LalegZ9VH/cWVVH0/Clk5sPu47S0w2wXitcPk0m140LJh8fz2Urk7pq+nmSTza2XEatk
 aG1YdLfuW7jyQG1qQTtAWQavsFvkluJnxKHNHgmRIk/oHdRYiX4YG9+uWYHXKC4Nhczw
 o2yeEfAW0/pPmIGg3tiL53LV4YLccmuPX+UAa1rMzYjE+RQthMn9RfnYgqsv2srEiGDx
 VaIgml4r6dFO4B1FZLZyxLX3d/txTqnV3/dnkDp3WHoayfbnKs5QVzDPPw/QrYQeCOxw
 pVYg==
X-Gm-Message-State: APt69E2QvW1QVPwXntKcp0bTYdHP4tFIj6hYc3vDZDrz2s62rHTpo/0H
 QlHZ4cUQXHFPkMSA9C47Bb4IC6synmijeeDgx/obkA==
X-Google-Smtp-Source: AAOMgpcHCe34HueY732wyaaC3PWS/HayInFwpy/jdURcR/SGqOxAdaDG4hpbOK9Py90VFB5REwVH78zV8Z+CJ3rKVhQ=
X-Received: by 2002:a02:4c9b:: with SMTP id
 q27-v6mr20853994jad.38.1530554715349; 
 Mon, 02 Jul 2018 11:05:15 -0700 (PDT)
MIME-Version: 1.0
Received: by 2002:a6b:a254:0:0:0:0:0 with HTTP;
 Mon, 2 Jul 2018 11:05:14 -0700 (PDT)
In-Reply-To: <83in5xjzak.fsf@HIDDEN>
References: <87efqtoc9u.fsf@HIDDEN> <3cvak51n96.fsf@HIDDEN>
 <20170926155126.kujypxt33oxbzxsq@HIDDEN> <83in5xjzak.fsf@HIDDEN>
From: Mark Oteiza <mvoteiza@HIDDEN>
Date: Mon, 2 Jul 2018 14:05:14 -0400
Message-ID: <CAKyxw10XCzp1fY96vcm_Ep_hZsF3a-YQeUnSkUc1p5WvPtDYhw@HIDDEN>
Subject: Re: bug#28607: 27.0.50; help-fns unsolicited elisp loading
To: Eli Zaretskii <eliz@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 28607
Cc: Glenn Morris <rgm@HIDDEN>, 28607 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

On Mon, Jul 2, 2018 at 1:57 PM, Eli Zaretskii <eliz@HIDDEN> wrote:
>> Date: Tue, 26 Sep 2017 11:51:26 -0400
>> From: Mark Oteiza <mvoteiza@HIDDEN>
>> Cc: 28607 <at> debbugs.gnu.org
>>
>> On 26/09/17 at 11:40am, Glenn Morris wrote:
>> > Why did you close 28048 as fixed and open this new report?
>> > It's the same thing.
>>
>> You're right. I should have just retitled the old report.
>
> As bug#28048 is marked "done", should this one be closed as well?

No, as I wrote previously, it probably would have made more sense to
retitle bug#28048.  Evidently this was ignored for the 26 release, so
now I'm not sure what the point of blocking bugs is.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#28607; Package emacs. Full text available.

Message received at 28607 <at> debbugs.gnu.org:


Received: (at 28607) by debbugs.gnu.org; 2 Jul 2018 17:58:02 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jul 02 13:58:02 2018
Received: from localhost ([127.0.0.1]:43891 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1fa35O-0001T2-5w
	for submit <at> debbugs.gnu.org; Mon, 02 Jul 2018 13:58:02 -0400
Received: from eggs.gnu.org ([208.118.235.92]:45077)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1fa35L-0001Sl-Py
 for 28607 <at> debbugs.gnu.org; Mon, 02 Jul 2018 13:58:00 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1fa35D-0008Vu-MD
 for 28607 <at> debbugs.gnu.org; Mon, 02 Jul 2018 13:57:54 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00 autolearn=disabled
 version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:33427)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1fa35D-0008Vl-Hi; Mon, 02 Jul 2018 13:57:51 -0400
Received: from [176.228.60.248] (port=3372 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1fa35C-0006K8-Mw; Mon, 02 Jul 2018 13:57:51 -0400
Date: Mon, 02 Jul 2018 20:57:39 +0300
Message-Id: <83in5xjzak.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Mark Oteiza <mvoteiza@HIDDEN>
In-reply-to: <20170926155126.kujypxt33oxbzxsq@HIDDEN> (message from
 Mark Oteiza on Tue, 26 Sep 2017 11:51:26 -0400)
Subject: Re: bug#28607: 27.0.50; help-fns unsolicited elisp loading
References: <87efqtoc9u.fsf@HIDDEN> <3cvak51n96.fsf@HIDDEN>
 <20170926155126.kujypxt33oxbzxsq@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 28607
Cc: rgm@HIDDEN, 28607 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

> Date: Tue, 26 Sep 2017 11:51:26 -0400
> From: Mark Oteiza <mvoteiza@HIDDEN>
> Cc: 28607 <at> debbugs.gnu.org
> 
> On 26/09/17 at 11:40am, Glenn Morris wrote:
> > Why did you close 28048 as fixed and open this new report?
> > It's the same thing.
> 
> You're right. I should have just retitled the old report.

As bug#28048 is marked "done", should this one be closed as well?




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#28607; Package emacs. Full text available.
Disconnected #29417 from all other report(s). Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 28607 29417. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 28607 <at> debbugs.gnu.org:


Received: (at 28607) by debbugs.gnu.org; 26 Sep 2017 15:51:36 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 26 11:51:36 2017
Received: from localhost ([127.0.0.1]:33401 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1dws91-0008HS-Q1
	for submit <at> debbugs.gnu.org; Tue, 26 Sep 2017 11:51:36 -0400
Received: from mail-qk0-f182.google.com ([209.85.220.182]:48955)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mvoteiza@HIDDEN>) id 1dws8z-0008HD-Vj
 for 28607 <at> debbugs.gnu.org; Tue, 26 Sep 2017 11:51:34 -0400
Received: by mail-qk0-f182.google.com with SMTP id a128so10507628qkc.5
 for <28607 <at> debbugs.gnu.org>; Tue, 26 Sep 2017 08:51:33 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=udel-edu.20150623.gappssmtp.com; s=20150623;
 h=date:from:to:cc:subject:message-id:references:mime-version
 :content-disposition:in-reply-to:user-agent;
 bh=uhtLpLTHPXhjmAUqckyWL9N9zsVokojmvGpMhf5QIes=;
 b=kbuKW3wb0GBxeqxMeWRDO5wXmXc06GYTqR3LJw9ls2wrZQTucQGVyHqx+yeRcYgW54
 tdguBZpxrcuCRFktHaho5uNO0IIJxlH/yxAOBLW4HEd3C1cDDCCzi2C7+Ki4TupkqG13
 FMcfodv+D5lcUuq8ycluMzBqybxy/F57Xyn5X854QoCeYYMhwexi5AHdayVPGEkGfOaT
 YwnV29klOgfN0Hu97WNja9g6CYz7f4k9jiH0Ia89OTioLElMGXF/zSmMVta5lara2NTH
 X30VpCyui0HejPWA/pWHPLm/duMIByEBFVUK0CeZH7iXD8joz1gxa0hMzsrL6T8Wdbuk
 FSQA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:date:from:to:cc:subject:message-id:references
 :mime-version:content-disposition:in-reply-to:user-agent;
 bh=uhtLpLTHPXhjmAUqckyWL9N9zsVokojmvGpMhf5QIes=;
 b=J3ySyb/peM1zv/HLfF4lga1pNNbh2Rsaf4bEKjsnjE4kQ8GGnBxj+XhOyzuuASpxNt
 mxVbRP8VMwPJuvWQ5cv/cs0IP3uSUQ2Wgw+qx5jgIgYy+X/+K2miMlsTduelj3Y6d9sR
 rONFKkl4fsiFVjuBSs7ZF6eR4ADn6cGXneXXq1oEyKAnGR9IpsSOxC+23LfB792AGyda
 whq2/CgMUO4sB6H8fd9tjAwGvvqL65ypMM5pfH8h1AkQsQaIzWQdOgchDOMykyt3qB15
 wQCh3Ezxb2lacAFA40fGnM5acciaqr3BGCJeWmWCuvY0RgojuLDmdQcZh36pl+R9B0xd
 8Auw==
X-Gm-Message-State: AHPjjUhgE/D2nSJAU1NqpSfc7OT0/IhM0BcqDBsr9sgYBffzOPSSy1to
 k5NiY6tWZXoahFW/9GEodS7evQ==
X-Google-Smtp-Source: AOwi7QDSa5NmUT8hbqoTo3KCIpR11gmfJ/w5OPwwnbrL2CS9l5rNYPHQYDIhMXCuS2udPdof9qcW5w==
X-Received: by 10.55.54.12 with SMTP id d12mr14524560qka.20.1506441088164;
 Tue, 26 Sep 2017 08:51:28 -0700 (PDT)
Received: from logos.localdomain (pool-173-67-36-61.bltmmd.fios.verizon.net.
 [173.67.36.61])
 by smtp.gmail.com with ESMTPSA id q51sm7071169qtk.18.2017.09.26.08.51.27
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Tue, 26 Sep 2017 08:51:27 -0700 (PDT)
Date: Tue, 26 Sep 2017 11:51:26 -0400
From: Mark Oteiza <mvoteiza@HIDDEN>
To: Glenn Morris <rgm@HIDDEN>
Subject: Re: bug#28607: 27.0.50; help-fns unsolicited elisp loading
Message-ID: <20170926155126.kujypxt33oxbzxsq@HIDDEN>
References: <87efqtoc9u.fsf@HIDDEN>
 <3cvak51n96.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <3cvak51n96.fsf@HIDDEN>
User-Agent: NeoMutt/20170912-24-9dc0ee
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 28607
Cc: 28607 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.5 (/)

On 26/09/17 at 11:40am, Glenn Morris wrote:
> Why did you close 28048 as fixed and open this new report?
> It's the same thing.

You're right. I should have just retitled the old report.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#28607; Package emacs. Full text available.

Message received at 28607 <at> debbugs.gnu.org:


Received: (at 28607) by debbugs.gnu.org; 26 Sep 2017 15:41:05 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 26 11:41:05 2017
Received: from localhost ([127.0.0.1]:33370 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1dwryr-000684-Es
	for submit <at> debbugs.gnu.org; Tue, 26 Sep 2017 11:41:05 -0400
Received: from eggs.gnu.org ([208.118.235.92]:40902)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rgm@HIDDEN>) id 1dwryq-00067J-6h
 for 28607 <at> debbugs.gnu.org; Tue, 26 Sep 2017 11:41:04 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <rgm@HIDDEN>) id 1dwryk-00010j-9H
 for 28607 <at> debbugs.gnu.org; Tue, 26 Sep 2017 11:40:59 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:33646)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <rgm@HIDDEN>)
 id 1dwryg-0000yE-Hq; Tue, 26 Sep 2017 11:40:54 -0400
Received: from rgm by fencepost.gnu.org with local (Exim 4.82)
 (envelope-from <rgm@HIDDEN>)
 id 1dwryf-0007nq-Tb; Tue, 26 Sep 2017 11:40:54 -0400
From: Glenn Morris <rgm@HIDDEN>
To: Mark Oteiza <mvoteiza@HIDDEN>
Subject: Re: bug#28607: 27.0.50; help-fns unsolicited elisp loading
References: <87efqtoc9u.fsf@HIDDEN>
X-Spook: Ft. Knox Vickie Weaver 9/11 Drug cartel clandestine
X-Ran: EcP!%-Vr=q&mzgpI65p>\[WV]<g\ezw)9eWe}39e8\hFu8P#X{XvCu3X<Dz)b-"0-^@{Bi
X-Hue: brightred
X-Debbugs-No-Ack: yes
X-Attribution: GM
Date: Tue, 26 Sep 2017 11:40:53 -0400
Message-ID: <3cvak51n96.fsf@HIDDEN>
User-Agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 28607
Cc: 28607 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)


Why did you close 28048 as fixed and open this new report?
It's the same thing.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#28607; Package emacs. Full text available.
Added indication that bug 28607 blocks24655 Request was from Mark Oteiza <mvoteiza@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 26 Sep 2017 12:49:55 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 26 08:49:54 2017
Received: from localhost ([127.0.0.1]:59837 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1dwpJC-0004Vd-N0
	for submit <at> debbugs.gnu.org; Tue, 26 Sep 2017 08:49:54 -0400
Received: from eggs.gnu.org ([208.118.235.92]:41199)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mvoteiza@HIDDEN>) id 1dwpJA-0004VQ-NC
 for submit <at> debbugs.gnu.org; Tue, 26 Sep 2017 08:49:53 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mvoteiza@HIDDEN>) id 1dwpIz-0006pb-Vx
 for submit <at> debbugs.gnu.org; Tue, 26 Sep 2017 08:49:47 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.0 required=5.0 tests=BAYES_20,T_DKIM_INVALID
 autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:35556)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <mvoteiza@HIDDEN>) id 1dwpIz-0006pW-Sj
 for submit <at> debbugs.gnu.org; Tue, 26 Sep 2017 08:49:41 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:60386)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <mvoteiza@HIDDEN>) id 1dwpIy-0006dx-Ph
 for bug-gnu-emacs@HIDDEN; Tue, 26 Sep 2017 08:49:41 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mvoteiza@HIDDEN>) id 1dwpIu-0006iL-6g
 for bug-gnu-emacs@HIDDEN; Tue, 26 Sep 2017 08:49:39 -0400
Received: from mail-qt0-x230.google.com ([2607:f8b0:400d:c0d::230]:50179)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <mvoteiza@HIDDEN>) id 1dwpIt-0006i7-Tw
 for bug-gnu-emacs@HIDDEN; Tue, 26 Sep 2017 08:49:36 -0400
Received: by mail-qt0-x230.google.com with SMTP id f15so10152217qtf.7
 for <bug-gnu-emacs@HIDDEN>; Tue, 26 Sep 2017 05:49:35 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=udel-edu.20150623.gappssmtp.com; s=20150623;
 h=from:to:subject:date:message-id:mime-version;
 bh=O0JyGLCFjIhA4zHYmWx3o50y6aepKlaXSnGWFweAk6I=;
 b=BbVISnEaM18sUitvB1xcCPDowsojtxBcxyxztPgA8POvI3arxYNk7NL/RLLxO1kf+Q
 8xyqkU/pltd6MxxCrj9GOL58vX+aq0b+LQzg+EOjNH3YA1Llc6zQGpKUxGy4mrO9bm8V
 aXhsJGJRKv50bVCo6U5DgvpxA2y8aiqzZ8d5DEgnB9+Ptk26/Y3HMiMXHQf96todp1wb
 L8k/7gn+Fvt0I5O5i4YcJeLcFqN6XK17KPfhBUkwrZfoFnZ6lbW4ptRm/tX/YiwiYq6o
 /mYv9eQAEIeWjg0J9z3ae+YkWG8AwdACdojfVVdYT/35jd+WPbnj1jV92yxRX0vQ6v4c
 Bsjw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:subject:date:message-id:mime-version;
 bh=O0JyGLCFjIhA4zHYmWx3o50y6aepKlaXSnGWFweAk6I=;
 b=X+zKYGrP4iMHQNTz+pqgbP+mcCT4NIBTAc/HoE0osuT2cd4LZjTs+HqQvWM+BLgOMQ
 P3BSFAPUAfGZPxdFJNEmuVFnI8wiufnyZGhfLEsC6P72DSfid21CMcIVQQQqvIEuOwCO
 OwPP6c4s1nqcYJHVNiQx8UkhCbXwXn6SDIXaQweNaOh3taUY3lroi1cHMUD9+33bITgu
 6SWUhzz9dOffWkSlF3eMDBhzXJ9vBu8ngW3LPtCXfYkTiToWihRoldljtozwbxTfF/aj
 ykc4WZN8pSBeMqWqw8YlI5sQsNAJb5+JalVXuN9USJsni/xTghM1U0vpHR9JBoy+h8OL
 MH7A==
X-Gm-Message-State: AHPjjUgxtlIlREO/KLMy0zBPWqzf+zrqOpTPErjby8OIFydzlC+l/y1T
 6UCpKzfEpycSpz8+DtxxFTzQyZRtM00=
X-Google-Smtp-Source: AOwi7QCHpDV9DGwWm81wHKVBy6CdfCuGsvwE4NLadAB86pEr5M4zIMsljLeR7BjXL4hxORdYJZ6gBQ==
X-Received: by 10.200.24.168 with SMTP id s37mr15462720qtj.287.1506430175046; 
 Tue, 26 Sep 2017 05:49:35 -0700 (PDT)
Received: from logos (pool-173-67-36-61.bltmmd.fios.verizon.net.
 [173.67.36.61])
 by smtp.gmail.com with ESMTPSA id m20sm6846292qtm.22.2017.09.26.05.49.34
 for <bug-gnu-emacs@HIDDEN>
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Tue, 26 Sep 2017 05:49:34 -0700 (PDT)
From: Mark Oteiza <mvoteiza@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 27.0.50; help-fns unsolicited elisp loading
Date: Tue, 26 Sep 2017 08:49:33 -0400
Message-ID: <87efqtoc9u.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.4 (----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.4 (----)


Following up from
https://lists.gnu.org/archive/html/emacs-devel/2017-09/msg00773.html





Acknowledgement sent to Mark Oteiza <mvoteiza@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#28607; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 2 Jul 2018 18:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.